@charset "utf-8";
BODY{
	background-image:url(../images/bg.jpg);
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

td{font-family:微软雅黑;font-size:9pt;}
tr{font-family:微软雅黑;font-size:9pt}
table{font-family:微软雅黑;font-size:9pt}



a:link{text-decoration:none;color:#666666}
a:visited{text-decoration:none;color:#666666}
a:active{text-decoration:none;color:#666666}
a:hover{text-decoration:none;color:#ff0000;CURSOR: font-size: 12px;  font-family: "微软雅黑"; 
position: relative; left: 0px; top: 0px; clip:  rect(   );crosshair;Color:#ff0000}






.product{
	font-family: "微软雅黑";
	font-size: 12px;
	line-height: 20px;
	color:ffffff;
	text-decoration: none;

}




.product a:link {font-family: "微软雅黑";	font-size: 12px;	line-height: 0px;color: ffffff;text-decoration: none;}
.product a:visited {font-family: "微软雅黑";	font-size: 12px;	line-height: 0px;color: ffffff;text-decoration: none;}
.product a:hover {font-family: "微软雅黑";	font-size: 12px;	line-height: 0px;color: FFff00;text-decoration: none;}
.product a:active {font-family: "微软雅黑";	font-size: 12px;	line-height: 0px;color: ffffff;text-decoration: none;}

.input {
	font-family: "Verdana", "微软雅黑", "Helvetica", "sans-serif";
	font-size: 12px;
	line-height: normal;
	color: #006633;
	text-decoration: none;
	border: 1px inset;
	background-color: #f1f1f1;
}

.product1{
	font-family: "微软雅黑";
	font-size: 9pt;
	color:333333;
	text-decoration: none;
	line-height: 20px;
	padding-top: 0px;
	padding-left: 0px;

}


.product1 a:link {font-family: "微软雅黑";	font-size: 9pt;color: 333333;text-decoration: none;		line-height: 20px;
		padding-top: 0px;}
.product1 a:visited {font-family: "微软雅黑";	font-size: 9pt;color: 333333;text-decoration: none;		line-height: 20px;
		padding-top: 0px;}
.product1 a:hover {font-family: "微软雅黑";	font-size: 9pt;color: ff0000;text-decoration: underline;		line-height: 20px;
		padding-top: 0px;}
.product1 a:active {font-family: "微软雅黑";	font-size: 9pt;	color: 333333;text-decoration: none;		line-height: 20px;
		padding-top: 0px;;}



.product2{
	font-family: "微软雅黑";
	font-size: 12pt;
	color:5C8BD9;
	text-decoration: none;
	line-height: 30px;
	padding-top: 3px;
	padding-left: 3px;
}


.product2 a:link {font-family: "微软雅黑";	font-size: 9pt;color: 5C8BD9;text-decoration: none;		line-height: 30px;
		padding-top: 3px;}
.product2 a:visited {font-family: "微软雅黑";	font-size: 9pt;color: 5C8BD9;text-decoration: none;		line-height: 30px;
		padding-top: 3px;}
.product2 a:hover {font-family: "微软雅黑";	font-size: 9pt;color: ff0000;text-decoration: underline;		line-height: 30px;
		padding-top: 3px;}
.product2 a:active {font-family: "微软雅黑";	font-size: 9pt;	color: 5C8BD9;text-decoration: none;		line-height: 30px;
		padding-top: 3px;;}






.product3{
	font-family: "微软雅黑";
	font-size: 12pt;
	color:333333;
	text-decoration: none;
	line-height: 18px;
}


.product3 a:link {font-family: "微软雅黑";	font-size: 8pt;color: 333333;text-decoration: none;		line-height: 18px;
		padding-top: 7px;}
.product3 a:visited {font-family: "微软雅黑";	font-size: 8pt;color: 333333;text-decoration: none;		line-height: 18px;
		padding-top: 7px;}
.product3 a:hover {font-family: "微软雅黑";	font-size: 8pt;color: ff0000;text-decoration: underline;		line-height: 18px;
		padding-top: 7px;}
.product3 a:active {font-family: "微软雅黑";	font-size: 8pt;	color: 333333;text-decoration: none;		line-height: 18px;
		padding-top: 7px;;}







.product4{
	font-family: "微软雅黑";
	font-size: 9pt;
	color:333333;
	text-decoration: none;
	line-height: 29px;
}


.product4 a:link {font-family: "微软雅黑";	font-size: 9pt;color: 333333;text-decoration: none;		line-height: 22px;
		padding-top: 3px;}
.product4 a:visited {font-family: "微软雅黑";	font-size: 9pt;color: 333333;text-decoration: none;		line-height: 22px;
		padding-top: 3px;}
.product4 a:hover {font-family: "微软雅黑";	font-size: 9pt;color: 006699;text-decoration: underline;		line-height: 22px;
		padding-top: 3px;}
.product4 a:active {font-family: "微软雅黑";	font-size: 9pt;	color: 333333;text-decoration: none;		line-height: 22px;
		padding-top: 3px;;}

.product5{
	font-family: "微软雅黑";
	font-size: 9pt;
	color:336600;
	text-decoration: none;
	line-height: 24px;
	padding-top: 0px;
	padding-left: 0px;
}


.product5 a:link {font-family: "微软雅黑";	font-size: 9pt;color: 2D7D9D;text-decoration: none;		line-height: 23px;
		padding-top: 0px;}
.product5 a:visited {font-family: "微软雅黑";	font-size: 9pt;color: 2D7D9D;text-decoration: none;		line-height: 23px;
		padding-top: 0px;}
.product5 a:hover {font-family: "微软雅黑";	font-size: 9pt;color: ff0000;text-decoration: underline;		line-height: 23px;
		padding-top: 0px;}
.product5 a:active {font-family: "微软雅黑";	font-size: 9pt;	color: 2D7D9D;text-decoration: none;		line-height: 23px;
		padding-top: 0px;;}



.product51{
	font-family: "微软雅黑";
	font-size: 9pt;
	color:336600;
	text-decoration: none;
	line-height: 28px;
	padding-top: 0px;
	padding-left: 0px;
}


.product51 a:link {font-family: "微软雅黑";	font-size: 9pt;color: 479006;text-decoration: none;		line-height: 28px;
		padding-top: 0px;}
.product51 a:visited {font-family: "微软雅黑";	font-size: 9pt;color: 479006;text-decoration: none;		line-height: 28px;
		padding-top: 0px;}
.product51 a:hover {font-family: "微软雅黑";	font-size: 9pt;color: ff0000;text-decoration: underline;		line-height: 28px;
		padding-top: 0px;}
.product51 a:active {font-family: "微软雅黑";	font-size: 9pt;	color: 479006;text-decoration: none;		line-height: 28px;
		padding-top: 0px;;}







.product6{
	font-family: "微软雅黑";
	font-size: 9pt;
	color:555555;
	text-decoration: none;
	line-height: 28px;
	padding-top: 0px;
	padding-left: 0px;
}


.product6 a:link {font-family: "微软雅黑";	font-size: 9pt;color: 555555;text-decoration: none;		line-height: 28px;
		padding-top: 0px;}
.product6 a:visited {font-family: "微软雅黑";	font-size: 9pt;color: 555555;text-decoration: none;		line-height: 28px;
		padding-top: 0px;}
.product6 a:hover {font-family: "微软雅黑";	font-size: 9pt;color: ff0000;text-decoration: underline;		line-height: 28px;
		padding-top: 0px;}
.product6 a:active {font-family: "微软雅黑";	font-size: 9pt;	color: 555555;text-decoration: none;		line-height: 28px;
		padding-top: 0px;;}












/*?��2?��?o?*/
ul,li{list-style:none;padding:0;margin:0}
table#nav
{
	
		background-Image: url(images/2007111637129653.jpg);
	
	border-bottom: 0px solid #ffffff;
}
table#nav td.space
{
	width: 1px;
	background-color: #ffffff;
}
table#nav a
{
	display: block;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	height: 39px;
	line-height: 39px;
}
table#nav a.kai
{
	color: #7F6700;
	
		background: url(images/2007111637274621.jpg) repeat-x;
	
}
table#nav a:hover
{
	color: #ffffff;
	
		background: url(images/2007111637274621.jpg) repeat-x;
	
}

.pp{
	font-family: "微软雅黑";
	font-size: 13px;
	line-height: 20px;
    font-weight: bold;
	color:0066CC;

}

.pp2{
	font-family: "微软雅黑";
	font-size: 14px;
	line-height: 20px;
    font-weight: bold;
	color:0066CC;

}
.css {
	font-size: 9pt;
	line-height: 25px;
	color: #666666;
	text-decoration: none;
}
.a {
	font-size: 9pt;
	line-height: 25px;
	color: #FFFFFF;
	text-decoration: none;
}
.white,.white a:link,.white a:visited,.white a:active,.white a{
	color: #fff;
	text-decoration:none;
	line-height: 25px;
	}
.white a:hover{
       color:#fff;
	   text-decoration:underline;
	   }
.fenlei_dh{
	background-color:#1466be;
	color:#FFF;
	height:48px;
	line-height:48px;
	border-top-left-radius: 5px;
    border-top-right-radius: 5px;
	 font-family:"微软雅黑";
	font-size:16px;
	text-align:center;
	margin-bottom:5px;
}
.yiji{
	height:30px;
	line-height:30px;
	color:#666;
	background-color:#e7e7e7;
	font-family:"微软雅黑";
	font-size:14px;
	display:block;
	margin-bottom:1PX;
}
.yiji a{color:#666;text-decoration:none;display:block;background-color:#e7e7e7; padding-left:20PX;}	
.yiji a:hover{color:#FFF;display:block;background-color:#17629b; padding-left:20PX;}
.erji{
	height:30px;
	line-height:30px;
	color:#666;
	border-bottom:1px #e7e7e7 solid;
	background:url(../images/fangk.jpg) left center no-repeat;
	padding-left:10PX;
	font-family:"微软雅黑";
	font-size:12px;
	margin-bottom:1PX;
}
.erji a{color:#666;text-decoration:none; }	
.erji a:hover{color:#ff3300;text-decoration:underline;}
.fenlei{
	padding-bottom:10px;
}
.ls_nr{
	padding:6px 6px 0px 6px;
	border-top:none;
	}
.ls_nr li{
	height:27px;
	display:block;
	margin-bottom:6px;
	}
.ls_nr li a{
	height:27px;
	display:block;
	line-height:27px;
	text-decoration:none;
	padding-left:36px;
	background:url(../images/li.jpg) no-repeat;
	}
.ls_nr li a:hover{
	height:27px;
	display:block;
	line-height:27px;
	text-decoration:none;
	padding-left:36px;
	font-weight:bold;
	color:#FFF;
	background:url(../images/lili.jpg) no-repeat;
	}
.lx_nr{
	padding:12px;
	border-top:none;
	line-height:24px;
	font-size:12px;
	}
.p_nr{
	border-top:none;
	padding:14px;
	}
.about{
	float:left;
	width:365px;
	}
.news{
	float:right;
	width:365px;
	}
.ab_nr{
	border-top:none;
	padding:14px;
	line-height:24px;
	}
.ab_nr span{
	color:#ff5a00;
	}
.xw_nr{
	border-top:none;
	padding:14px;
	}
.xw_nr li{
	height:28px;
	display:block;
	background:url(../images/lilili.jpg) bottom no-repeat;
	line-height:28px;
	padding-left:10px;
	}
.xw_nr li span{
	float:right;
	}
.ft{
	width:980px;
	height:132px;
	margin:0 auto;
	}
.foot{
	width:980px;
	height:32px;
	margin:0 auto;
	background:url(../images/foot.jpg) repeat-x;
	color:#FFF;
	text-align:center;
	line-height:32px;
	}
.foot a{
	color:#FFF;
	text-decoration:none;
	}
.foot a:hover{
	color:#FFF;
	text-decoration:underline;
	}
.bq{
	width:980px;
	height:84px;
	margin:0 auto;
	text-align:center;
	line-height:24px;
	padding-top:16px;
	}
.nnt{
	width:700px;
	height:32px;
	background:url(../images/nnt.jpg) no-repeat;
	font-weight:bold;
	font-size:14px;
	line-height:32px;
	padding:0px 10px 0px 35px;
	color:#eb110f;
	}
.nnt span{
	float:right;
	font-size:12px;
	font-weight:normal;
	color:#666;
	}
.nnr{
	border-top:none;
	padding:12px;
	line-height:24px;
	}